---
features:
  secondary:
  - name: "Log the number of objects imported from GitHub"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/development/github_importer.html#logs'
    reporter: hdelalic
    stage: foundations
    categories:
    - 'Importers'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/334022'
    description: |
      When you import from GitHub, the logs now contain the counts of all imported objects. This information helps users validate their imported data and troubleshoot any import issues.
